
#stacks_in_56 {
	font-size: 200%;
	font-weight: bold;
}
#stacks_in_58>.s3_row {
	margin: 0 -10px;
}

#stacks_in_58>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_58>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_58>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_58>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_58>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_47 {
	margin: 85px 0px 0px 0px;
}

#stacks_in_98 {
	margin: 25px 0px -20px 0px;
}

#stacks_in_99 {
	font-size: 150%;
}

#stacks_in_24 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_24 .pullquote:before, #stacks_in_24 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_24 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_24 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_24 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_24 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_31 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_31 .pullquote:before, #stacks_in_31 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_31 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_31 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_31 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_31 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_31 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_79 {
	margin: 0px 0px 100px 0px;
}
#stacks_in_81>.s3_row {
	margin: 0 -10px;
}

#stacks_in_81>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_81>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_81>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_81>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_81>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_81 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_87 {
	font-size: 200%;
}

#stacks_in_84 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_27 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_89 {
	font-size: 200%;
}

#stacks_in_10 {
	margin: 50px 0px 100px 0px;
}
#stacks_in_34>.s3_row {
	margin: 0 -40px;
}

#stacks_in_34>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_34>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_34>.s3_row>.s3_column {
	padding: 0 40px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_34>.s3_row  {
		margin: -40px 0;
	}
	#stacks_in_34>.s3_row>.s3_column {
		padding: 40px 0;
		width:100%;
	}


}






#stacks_in_91 {
	font-size: 200%;
}

#stacks_in_38 {
	font-size: 150%;
}

#stacks_in_39 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_18 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_43 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_70 {
	font-size: 150%;
}

#stacks_in_71 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_103 {
	font-size: 200%;
}

#stacks_in_104 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_95 {
	font-size: 200%;
}

#stacks_in_101 {
	font-size: 200%;
}

#stacks_in_22 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_45 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_53 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_49 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_62 {
	font-size: 150%;
}

#stacks_in_63 {
	margin: 0px 0px 5px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://mila-emo.cz/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_57{width:100%;text-align:center;}.stacks_in_57 div:focus{outline:none}.stacks_in_57 .html5audio,.stacks_in_57 audio.html5audio{outline:none;margin:0 auto;display:block;min-height:40px;width:100% !important;height:auto;}.stacks_in_57 .html5audio.mejs-ted,.stacks_in_57 .html5audio.mejs-wmp,.stacks_in_57 audio.html5audio.mejs-ted,.stacks_in_57 audio.html5audio.mejs-wmp{min-height:65px}.stacks_in_57 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_57 .mejs__container .mejs__overlay-play,.stacks_in_57 .mejs__container .mejs__overlay-loading{}.stacks_in_57 .mejs__container .mejs__controls{}.stacks_in_57 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:linear-gradient(#1E1E1E,#373737);}.stacks_in_57 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#FAC878;background:linear-gradient(#FAC878,#FFFAAA);}.stacks_in_57 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:linear-gradient(#000000,#000000);} 

#stacks_in_67 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_20 {
	margin: 0px 0px 30px 0px;
}
